{
  "gallery_info": {
    "title": "(C73) [Kaede no Harawata (Mutou Rei, Ohta Takeshi)] Grimoire no Musume-tachi (GrimGrimoire)",
    "title_original": "(C73) [楓のはらわた (武藤礼恵、おおたたけし)] グリモワールの娘たち (グリムグリモア)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "grimgrimoire"
      ],
      "group": [
        "kaede no harawata"
      ],
      "artist": [
        "mutou rei",
        "oota takeshi"
      ],
      "female": [
        "futanari"
      ],
      "misc": [
        "novel"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      28,
      4,
      14,
      52
    ],
    "source": {
      "site": "exhentai",
      "gid": 1719149,
      "token": "f19ce923e3",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1719149,
      "token": "f19ce923e3"
    },
    "title": "(C73) [Kaede no Harawata (Mutou Rei, Ohta Takeshi)] Grimoire no Musume-tachi (GrimGrimoire)",
    "title_original": "(C73) [楓のはらわた (武藤礼恵、おおたたけし)] グリモワールの娘たち (グリムグリモア)",
    "date_uploaded": 1598588092000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.71,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/c4/ce/c4ced838adb953957c690ad01bff73cc22ab3805-3284250-2125-3006-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 26,
    "images_resized": false,
    "total_file_size_approx": 44351935,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "grimgrimoire"
      ],
      "group": [
        "kaede no harawata"
      ],
      "artist": [
        "mutou rei",
        "oota takeshi"
      ],
      "female": [
        "futanari"
      ],
      "misc": [
        "novel"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--4f8ee6f68e744af20d0d43b9d83261c1459a02cb",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599712087044
  }
}